[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\mipmap\\ic_chaoshi.png",
        "source": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\src\\main\\res\\mipmap\\ic_chaoshi.png"
    }
]